{
  "replace": true,
  "slots": [ "emblem/pattern" ],
  "materialSlotCount": 1,
  "displayType": "major",
  "glyph": {
    "textureLocation": "tetra:textures/gui/aof_glyph.png",
    "textureX": 32,
    "textureY": 32
  },
  "requirement": {
		"type": "tetra:locked",
		"key": "tetra:emblem/wandering_knight"
	},
  "outcomes": [
    {
      "materials": [ "tetra:metal/" ],
      "moduleKey": "emblem/pattern/wandering_knight",
      "moduleVariant": "wandering_knight/"
    }
  ]
}